summaryrefslogtreecommitdiff
path: root/Omni/Ide/run.sh
diff options
context:
space:
mode:
Diffstat (limited to 'Omni/Ide/run.sh')
-rwxr-xr-xOmni/Ide/run.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/Omni/Ide/run.sh b/Omni/Ide/run.sh
new file mode 100755
index 0000000..506aa92
--- /dev/null
+++ b/Omni/Ide/run.sh
@@ -0,0 +1,6 @@
+#!/usr/bin/env bash
+set -eu
+target=$1
+shift
+out=$(bild --plan "$target" | jq --raw-output ".\"${target}\".out")
+exec "${CODEROOT:?}/_/bin/$out" "$@"